.navigation-white
{
	font-family: open-sans-n3, sans-serif;
}

.Caption
{
	font-family: medula-one-n4, serif;
}

.caption
{
	font-family: montserrat-n4, sans-serif;
}

#u8742-4
{
	font-family: josefin-sans-n4, sans-serif;
}

#u8739-2
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u8745-4,#u8739-3,#u8739-5,#u8739-6,#u8739-10
{
	font-family: source-sans-pro-n3, sans-serif;
}

